.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.287000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.253000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.297000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.235000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.181000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.944336;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.320857,0.000000,0.000000,0.401071,0,0);-ms-transform:matrix(0.320857,0.000000,0.000000,0.401071,0,0);-webkit-transform:matrix(0.320857,0.000000,0.000000,0.401071,0,0);}
.m3{transform:matrix(0.360964,0.000000,0.000000,0.401071,0,0);-ms-transform:matrix(0.360964,0.000000,0.000000,0.401071,0,0);-webkit-transform:matrix(0.360964,0.000000,0.000000,0.401071,0,0);}
.m1{transform:matrix(0.381018,0.000000,0.000000,0.401071,0,0);-ms-transform:matrix(0.381018,0.000000,0.000000,0.401071,0,0);-webkit-transform:matrix(0.381018,0.000000,0.000000,0.401071,0,0);}
.m0{transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);-ms-transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);-webkit-transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.303000px;}
.ls1{letter-spacing:-0.061600px;}
.ls0{letter-spacing:-0.033600px;}
.ls5{letter-spacing:-0.006000px;}
.ls4{letter-spacing:-0.003600px;}
.ls2{letter-spacing:-0.003000px;}
.ls7{letter-spacing:-0.002600px;}
.ls6{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws8{word-spacing:0.612000px;}
.ws4{word-spacing:0.615000px;}
.ws7{word-spacing:0.618000px;}
.ws6{word-spacing:0.921000px;}
.ws2{word-spacing:0.924000px;}
.ws5{word-spacing:1.026000px;}
.ws3{word-spacing:1.231200px;}
.ws0{word-spacing:1.612800px;}
._13{width:3.960000px;}
._16{width:5.640000px;}
._6{width:6.747000px;}
._1b{width:12.348000px;}
._14{width:14.550000px;}
._e{width:18.090000px;}
._c{width:20.370000px;}
._b{width:43.320000px;}
._19{width:44.640000px;}
._f{width:49.110000px;}
._11{width:50.430000px;}
._4{width:56.340000px;}
._5{width:59.850000px;}
._10{width:61.470000px;}
._8{width:62.670000px;}
._9{width:67.350000px;}
._17{width:70.188000px;}
._0{width:95.580000px;}
._1{width:115.140000px;}
._2{width:118.710000px;}
._3{width:134.748000px;}
._12{width:158.991000px;}
._a{width:189.300000px;}
._d{width:197.373000px;}
._18{width:209.772000px;}
._7{width:217.650000px;}
._15{width:286.767000px;}
._1a{width:403.560000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:26.000000px;}
.fs1{font-size:30.000000px;}
.fs4{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:19.251430px;}
.y2{bottom:26.915905px;}
.y14{bottom:130.010839px;}
.y13{bottom:151.668698px;}
.y12{bottom:186.633465px;}
.y11{bottom:202.672312px;}
.y10{bottom:218.711159px;}
.yf{bottom:234.750006px;}
.ye{bottom:250.788854px;}
.yd{bottom:266.827701px;}
.yc{bottom:282.866548px;}
.yb{bottom:298.905395px;}
.ya{bottom:314.944242px;}
.y8{bottom:337.591303px;}
.y7{bottom:337.596597px;}
.y6{bottom:351.409498px;}
.y5{bottom:379.045888px;}
.y4{bottom:379.051182px;}
.y3{bottom:392.864082px;}
.y9{bottom:416.321789px;}
.y20{bottom:514.009157px;}
.y1f{bottom:535.667015px;}
.y1e{bottom:635.472522px;}
.y1d{bottom:651.511369px;}
.y1c{bottom:667.550217px;}
.y1b{bottom:683.589064px;}
.y1a{bottom:699.627911px;}
.y19{bottom:715.666758px;}
.y18{bottom:731.705606px;}
.y16{bottom:757.902630px;}
.y15{bottom:785.540463px;}
.y17{bottom:808.998009px;}
.y33{bottom:882.816814px;}
.y32{bottom:895.653506px;}
.y31{bottom:908.487793px;}
.y30{bottom:930.145651px;}
.y2e{bottom:990.456850px;}
.y2d{bottom:1006.495697px;}
.y2c{bottom:1022.534545px;}
.y2b{bottom:1038.573392px;}
.y2a{bottom:1054.612239px;}
.y29{bottom:1070.651086px;}
.y28{bottom:1103.289479px;}
.y27{bottom:1117.114411px;}
.y26{bottom:1130.939344px;}
.y25{bottom:1144.764277px;}
.y24{bottom:1172.402111px;}
.y23{bottom:1186.215011px;}
.y22{bottom:1200.027912px;}
.y21{bottom:1213.840813px;}
.y2f{bottom:1235.467868px;}
.y1{bottom:1294.221467px;}
.y34{bottom:1383.785534px;}
.h9{height:22.562500px;}
.h8{height:25.714000px;}
.h6{height:28.980000px;}
.h5{height:29.520000px;}
.h3{height:29.670000px;}
.h7{height:31.230000px;}
.h4{height:37.476000px;}
.h2{height:57.400000px;}
.h1{height:1311.503635px;}
.h0{height:1349.562909px;}
.w1{width:902.410758px;}
.w0{width:956.000000px;}
.xe{left:5.367619px;}
.x0{left:53.743574px;}
.x9{left:60.294033px;}
.xb{left:61.515537px;}
.xc{left:62.854794px;}
.xd{left:64.912612px;}
.x6{left:67.677598px;}
.x3{left:68.958621px;}
.x8{left:75.374801px;}
.xa{left:184.303560px;}
.x7{left:198.162825px;}
.x5{left:274.983088px;}
.x4{left:278.599469px;}
.x1{left:643.065767px;}
.x2{left:869.350278px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.251825pt;}
.ls1{letter-spacing:-0.051196pt;}
.ls0{letter-spacing:-0.027925pt;}
.ls5{letter-spacing:-0.004987pt;}
.ls4{letter-spacing:-0.002992pt;}
.ls2{letter-spacing:-0.002493pt;}
.ls7{letter-spacing:-0.002161pt;}
.ls6{letter-spacing:0.000000pt;}
.ws1{word-spacing:0.000000pt;}
.ws8{word-spacing:0.508638pt;}
.ws4{word-spacing:0.511131pt;}
.ws7{word-spacing:0.513624pt;}
.ws6{word-spacing:0.765450pt;}
.ws2{word-spacing:0.767943pt;}
.ws5{word-spacing:0.852716pt;}
.ws3{word-spacing:1.023259pt;}
.ws0{word-spacing:1.340410pt;}
._13{width:3.291184pt;}
._16{width:4.687444pt;}
._6{width:5.607480pt;}
._1b{width:10.262511pt;}
._14{width:12.092608pt;}
._e{width:15.034728pt;}
._c{width:16.929652pt;}
._b{width:36.003560pt;}
._19{width:37.100622pt;}
._f{width:40.815670pt;}
._11{width:41.912732pt;}
._4{width:46.824575pt;}
._5{width:49.741761pt;}
._10{width:51.088154pt;}
._8{width:52.085483pt;}
._9{width:55.975064pt;}
._17{width:58.333746pt;}
._0{width:79.437218pt;}
._1{width:95.693673pt;}
._2{width:98.660725pt;}
._3{width:111.990021pt;}
._12{width:132.138551pt;}
._a{width:157.328576pt;}
._d{width:164.038104pt;}
._18{width:174.343001pt;}
._7{width:180.890463pt;}
._15{width:238.334093pt;}
._1a{width:335.401587pt;}
.fs3{font-size:21.608785pt;}
.fs1{font-size:24.933213pt;}
.fs4{font-size:26.595428pt;}
.fs2{font-size:29.919856pt;}
.fs0{font-size:46.541998pt;}
.y0{bottom:16.000000pt;}
.y2{bottom:22.370000pt;}
.y14{bottom:108.052933pt;}
.y13{bottom:126.052933pt;}
.y12{bottom:155.112400pt;}
.y11{bottom:168.442400pt;}
.y10{bottom:181.772400pt;}
.yf{bottom:195.102400pt;}
.ye{bottom:208.432400pt;}
.yd{bottom:221.762400pt;}
.yc{bottom:235.092400pt;}
.yb{bottom:248.422400pt;}
.ya{bottom:261.752400pt;}
.y8{bottom:280.574533pt;}
.y7{bottom:280.578933pt;}
.y6{bottom:292.058933pt;}
.y5{bottom:315.027733pt;}
.y4{bottom:315.032133pt;}
.y3{bottom:326.512133pt;}
.y9{bottom:346.008000pt;}
.y20{bottom:427.196667pt;}
.y1f{bottom:445.196667pt;}
.y1e{bottom:528.145733pt;}
.y1d{bottom:541.475733pt;}
.y1c{bottom:554.805733pt;}
.y1b{bottom:568.135733pt;}
.y1a{bottom:581.465733pt;}
.y19{bottom:594.795733pt;}
.y18{bottom:608.125733pt;}
.y16{bottom:629.898267pt;}
.y15{bottom:652.868267pt;}
.y17{bottom:672.364000pt;}
.y33{bottom:733.715333pt;}
.y32{bottom:744.384000pt;}
.y31{bottom:755.050667pt;}
.y30{bottom:773.050667pt;}
.y2e{bottom:823.175733pt;}
.y2d{bottom:836.505733pt;}
.y2c{bottom:849.835733pt;}
.y2b{bottom:863.165733pt;}
.y2a{bottom:876.495733pt;}
.y29{bottom:889.825733pt;}
.y28{bottom:916.951733pt;}
.y27{bottom:928.441733pt;}
.y26{bottom:939.931733pt;}
.y25{bottom:951.421733pt;}
.y24{bottom:974.391733pt;}
.y23{bottom:985.871733pt;}
.y22{bottom:997.351733pt;}
.y21{bottom:1008.831733pt;}
.y2f{bottom:1026.806133pt;}
.y1{bottom:1075.636667pt;}
.y34{bottom:1150.074000pt;}
.h9{height:18.751854pt;}
.h8{height:21.371088pt;}
.h6{height:24.085484pt;}
.h5{height:24.534282pt;}
.h3{height:24.658948pt;}
.h7{height:25.955475pt;}
.h4{height:31.146570pt;}
.h2{height:47.705548pt;}
.h1{height:1090.000000pt;}
.h0{height:1121.631333pt;}
.w1{width:750.000000pt;}
.w0{width:794.538400pt;}
.xe{left:4.461067pt;}
.x0{left:44.666667pt;}
.x9{left:50.110800pt;}
.xb{left:51.126000pt;}
.xc{left:52.239067pt;}
.xd{left:53.949333pt;}
.x6{left:56.247333pt;}
.x3{left:57.312000pt;}
.x8{left:62.644533pt;}
.xa{left:153.176000pt;}
.x7{left:164.694533pt;}
.x5{left:228.540400pt;}
.x4{left:231.546000pt;}
.x1{left:534.456533pt;}
.x2{left:722.523200pt;}
}
